
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500&display=swap');

body {
    font-family: 'EB Garamond', serif;
    margin: 0;
    padding: 0;
    background-color: #fefcf9;
    color: #232323;
}

header {
    background-color: #232323;
    color: white;
    text-align: center;
    padding: 16px 10px;
}

.logo {
    display: block;
    margin: 0 auto 10px auto;
    width: 150px;
    height: auto;
}

h1 {
    font-size: 28px;
    font-weight: 400;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: center;
}

.language-selector {
    text-align: center;
    margin: 40px 20px;
}

.language-selector h2, .selector-title {
    font-size: 22px;
    font-weight: 400;
    color: #232323;
    margin-bottom: 30px;
    text-transform: none;
}

.language-buttons {
    margin-top: 20px;
}

.language-buttons a {
    display: inline-block;
    background-color: ##fefcf9;
    color: black;
    padding: 10px 24px;
    margin: 10px;
    text-decoration: none;
    font-size: 16px;
    border-radius: 8px;
    transition: background-color 0.3s ease;
    border: 1px solid black;
}

.language-buttons a:hover {
    background-color: #ececec;
}

main {
    padding-bottom: 40px;
}

.menu-section {
    background: white;
    margin: 20px auto;
    padding: 20px;
    width: 90%;
    max-width: 720px;
    border-radius: 8px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.05);
}

h2 {
    color: gray;
    font-size: 1.5rem;
    text-align: center;
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: none;
    font-weight: normal;
}

h3 {
    color: gray;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 400;
    text-transform: none;
}

ul {
    list-style-type: none;
    padding: 0;
}

ul li {
    padding: 18px 0;
    border-bottom: 1px solid #ddd;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
    text-transform: none;
}

ul li span {
    font-weight: 500;
    color: #232323;
    font-size: 20px;
}

ul li .descripcion {
    display: block;
    font-size: 20px;
    font-weight: 300;
    color: #666666;
    margin-top: 5px;
    text-transform: none;
}

.button-container {
    text-align: center;
    margin-top: 40px;
}

.menu-button {
    background-color: #fefcf9;
    color: black;
    padding: 10px 24px;
    text-decoration: none;
    font-size: 16px;
    border-radius: 8px;
    display: inline-block;
    transition: background-color 0.3s ease;
    border: 1px solid black;
    margin-left: 5
    10px;
    margin-right: 10px;
}

.menu-button:hover {
    background-color: #ececec;
}

/* Responsive */
@media screen and (max-width: 600px) {
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    ul li {
        font-size: 15px;
    }
    .menu-button {
        font-size: 14px;
        padding: 10px 20px;
    }
}

footer {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    width: 100%;
    margin-top: 50px;
}
